{
    "name": "MyIdentity",
    "private_key": "mykey",
    "id": "1",
    "public_attributes": {
        "peer_id": "a50d3697-7ede-4fe5-a385-e9d01ebc1000",
        "name": "IRT Saint Exupery",
        "keywords": [
            "algorithm",
            "research",
            "development",
            "ai"
        ],
        "last_seen_online": "2023-03-07T11:57:13.378707853+01:00",
        "api_version": "1",
        "api_url": "https://irt.irtse.com/oc"
    }
}